import type { Metadata } from "next";
import "./globals.css";

export const metadata: Metadata = {
  title: "aeries",
  description: "a companion that learns how you communicate",
};

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="en">
      <body className="antialiased">{children}</body>
    </html>
  );
}
